## node-rx 4.1.0+dfsg1

=== debian/changelog ===
node-rx (4.1.0+dfsg1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-4.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 18:24:58 +0000

node-rx (4.1.0+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-rx, node-rx: Add Multi-Arch: foreign.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 11:12:11 +0100

node-rx (4.1.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #848964)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 24 Dec 2016 00:23:19 +0000
