=== debian/control ===
Source: node-rx
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , node-grunt-cli
 , node-grunt-contrib-concat
 , node-grunt-contrib-copy
 , node-grunt-contrib-uglify
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-rx
Vcs-Git: https://salsa.debian.org/js-team/node-rx.git
Homepage: https://github.com/Reactive-Extensions/RxJS
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-rx
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Reactive Extensions for JavaScript, Node.js module
 A set of libraries to compose asynchronous and event-based
 programs using observable collections andArray
 composition in JavaScript.
 .
 This is the Node.js module.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-rx
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: Reactive Extensions for JavaScript
 A set of libraries to compose asynchronous and event-based
 programs using observable collections andArray
 composition in JavaScript.
 .
 This is the pure-JavaScript library.
